Bug 508643 - Can we point perl-Test-Spelling at hunspell instead of aspell ?
Can we point perl-Test-Spelling at hunspell instead of aspell ?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Test-Spelling (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-29 05:51 EDT by Caolan McNamara
Modified: 2010-01-29 10:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-20 19:53:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
like so (2.82 KB, patch)
2009-06-29 05:51 EDT, Caolan McNamara
no flags Details | Diff

  None (edit)
Description Caolan McNamara 2009-06-29 05:51:59 EDT
Created attachment 349767 [details]
like so

Description of problem:
Following our dictionary policy of http://fedoraproject.org/wiki/Releases/FeatureDictionary can we move perl-Test-Spelling to hunspell instead of aspell

Version-Release number of selected component (if applicable):
perl-Test-Spelling-0.11-4

i.e. how about the following trivial-ish patch
Comment 1 Bug Zapper 2009-11-16 05:30:51 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Tom "spot" Callaway 2010-01-20 19:53:58 EST
perl-Test-Spelling-0.11-7.fc13 now uses hunspell.
Comment 3 Paul Howarth 2010-01-29 09:05:04 EST
(In reply to comment #2)
> perl-Test-Spelling-0.11-7.fc13 now uses hunspell.    

Well it would if the patch was actually applied... ;-)
Comment 4 Tom "spot" Callaway 2010-01-29 10:29:37 EST
Good catch, fixed in -8.fc13.

Note You need to log in before you can comment on or make changes to this bug.